body{
    background-color: firebrick;
    color: black;
    font-size: 16px;
    text-align: justify;
    margin-left: 5%;
    margin-right: 5%;
}
h1{
    text-align: center;
    color: darkmagenta;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: cadetblue;
    padding: 1%;
}
li{
    font-weight: bold;
    color: blue;
}
.fonte{
    font-size: 12px;
    text-align: right;
}
.nome{
    text-align: center;
    color: darkorchid;
}